Document: rfc-experimental
Title: Experimental RFCs
Abstract: Experimental RFCs
Section: Help/RFC

Format: Text
Files: /usr/share/doc/RFC/experimental/*.txt.gz

Format: PostScript
Files: /usr/share/doc/RFC/experimental/*.ps.gz

Format: PDF
Files: /usr/share/doc/RFC/experimental/*.pdf.gz
